andCZ

FORGE version change in modpacks

Recommended Posts

Hello, I want to add some mods to a modpack, but it needs a newer version of FORGE. I don't know how to change it. Can you help me please?

Share this post


Link to post
Share on other sites
5 hours ago, JaariAtmc said:

Go to the bin folder, remove the modpack.jar and version.json files. Add your own forge, rename it to modpack or modpack.jar and start your modpack again.

thanks for answer, but if I do it and I will click on play it loads and then it crash back to launcher screen. What I am doing incorrect?

sorry for my english, i am from czechia

Share this post


Link to post
Share on other sites
7 hours ago, andCZ said:

thanks for answer, but if I do it and I will click on play it loads and then it crash back to launcher screen. What I am doing incorrect?

sorry for my english, i am from czechia

English is fine. I see people from Murica with worse, and that's their main language.

Include a log. (Launcher Options -> Open Logs -> Today's log) Use pastebin or paste.ubuntu.com to share the log.

Share this post


Link to post
Share on other sites
17 hours ago, JaariAtmc said:

English is fine. I see people from Murica with worse, and that's their main language.

Include a log. (Launcher Options -> Open Logs -> Today's log) Use pastebin or paste.ubuntu.com to share the log.

here is it. i did the same, what i did yesterday on 30/1 2020. here you have it: https://pastebin.com/XqquFCTX

Share this post


Link to post
Share on other sites
On 1/30/2020 at 8:52 PM, JaariAtmc said:

What version of Forge are you trying to add?

I trying to add 14.23.5.2847

 

Edited by andCZ

Share this post


Link to post
Share on other sites
17 hours ago, andCZ said:

heey, people, help?

So uh. I downloaded the same modpack you were using. I removed the older forge, and added the same forge you are using. Got it started for a bit before the older Optifine version broke it.

Quite unsure what you did so it doesn't work. The error in your log usually means wrong Forge/Minecraft version.

Share this post


Link to post
Share on other sites
On 2/4/2020 at 12:53 PM, JaariAtmc said:

So uh. I downloaded the same modpack you were using. I removed the older forge, and added the same forge you are using. Got it started for a bit before the older Optifine version broke it.

Quite unsure what you did so it doesn't work. The error in your log usually means wrong Forge/Minecraft version.

that means I can not change it?

Share this post


Link to post
Share on other sites
On 2/11/2020 at 8:13 PM, JaariAtmc said:

What's the full name of the forge file you are using (before you renamed it to modpack.jar)?

forge-1.12.2-14.23.5.2847-universal but i think, i tried to use this name without the -universal

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.